<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="">
    <title>Writing and articles</title>
    <link rel="stylesheet" href="/Resources/Files/styles.css">
  </head>
  <body>
    <header>
    </header>
    <navigation>
      <div>
        <ul>
          <li><a href="/Content/Writing/writing.html">Writing</a></li>
          <li><a href="/Content/Photography/photography.html">Photography</a></li>
          <li><a href="/Content/Book_Log/book_log.html">Book Log</a></li>
          <li><a href="/Content/Startups/startups.html">Startups</a></li>
          <li><a href="/Content/Learning/learning.html">Learning</a></li>
          <li><a href="/Content/Projects/side_projects.html">Side Projects</a></li>
        </ul>
      </div>
    </navigation>
    <div class="main-content">
      <h1>PERSONAL ARTICLES</h1>
      <h2>MEDIUM</h2>
      <ul>
        <li><a href="https://medium.com/@jose.gorchs/history-hopping-kushim-and-the-bus-9cc2fad22229">History-Hopping: Kushim and the bus</a></li>
        <li><a href="https://medium.com/@jose.gorchs/history-hopping-the-master-the-emperor-monet-and-the-forger-ba0b2accca32">History-Hopping: The master, The Emperor, Monet and the forger </a></li>
        <li><a href="https://medium.com/@jose.gorchs/history-hopping-god-gold-and-computers-fcb398d7acd0">History-Hopping: God, gold and computers</a></li>
        <li><a href="https://medium.com/@jose.gorchs/history-hopping-justinian-and-julia-6f563a13a502">History-Hopping: Justinian and Julia</a></li>
        <li><a href="https://medium.com/@jose.gorchs/what-you-realize-when-you-read-about-any-topic-at-any-time-ab61e635fa2e">What you realize when you read about any topic, at any time</a></li>
        <li><a href="https://medium.com/@jose.gorchs/one-habit-to-keep-your-creativity-up-that-worked-for-me-dcafe15695e1">One habit to keep your creativity up that worked for me</a></li>
      </ul>
      <h1>PROFESIONAL ARTICLES</h1>
      <h2>LINKEDIN</h2>
      <ul>
        <li><a href="https://www.linkedin.com/pulse/kpis-job-seekingseekers-jose-r-gorchs/?trackingId=eRKVr9PVa9YCgY4swnqpTA%3D%3D">KPi’s for job seeking/seekers</a></li>
        <li><a href="https://www.linkedin.com/pulse/building-software-product-democracy-jose-r-gorchs/">Building a software product is not a democracy</a></li>
        <li><a href="https://www.linkedin.com/pulse/quick-pill-project-management-terminology-non-project-jose-r-gorchs/?trackingId=y6a%2FFxyfM6Q9PD4Ur7sObQ%3D%3D">A quick pill of Project Management terminology for non-Project Managers</a></li>
        <li><a href="https://www.linkedin.com/pulse/startup-so-much-building-your-cool-idea-executing-plan-jose-r-gorchs/?trackingId=YcxOqBTA6LDD8XJKIcshdA%3D%3D">A startup is not so much about building your cool idea as it is about executing a plan to sell your cool idea.</a></li>
        <li><a href="https://www.linkedin.com/pulse/isnt-agile-scrum-fancy-term-developers-have-invented-make-gorchs/">Isn't AGILE a fancy term thet developers have invented to make their work harder to understand?</a></li>
        <li><a href="https://www.linkedin.com/pulse/machine-learning-mindmap-jose-r-gorchs/">Machine Learning MindMap</a></li>
        <li><a href="https://www.linkedin.com/pulse/iot-talkings-lunch-talk-jose-r-gorchs/">The IOT talkings: a Lunch talk</a></li>
        <li><a href="https://www.linkedin.com/pulse/iot-all-talks-jose-r-gorchs/">The IOT talkings: a Coffee talk...</a></li>
        <li><a href="https://www.linkedin.com/pulse/hackathons-culture-empowering-employees-jose-r-gorchs/-">Hackathon’s and the culture of empowering employees</a></li>
      </ul>
    </div>
    <footer>
      <a href="mailto:jose.gorchs@gmail.com"><img src="/Resources/Images/mail-icon.png" alt=""></a>
      <a href="https://www.linkedin.com/in/josegorchs/"><img src="/Resources/Images/linkedin-icon.png" alt=""></a>
      <a href="https://github.com/Gorchs?tab=repositories"><img src="/Resources/Images/git-icon.png" alt=""></a>
    </footer>
  </body>
</html>
